Bug 1647241 - apachectl broken in fedora 29
Summary: apachectl broken in fedora 29
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: httpd
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luboš Uhliarik ✈
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-06 23:23 UTC by Vadym Chepkov
Modified: 2018-11-10 03:18 UTC (History)
5 users (show)

Fixed In Version: httpd-2.4.37-3.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-10 03:18:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Vadym Chepkov 2018-11-06 23:23:50 UTC
# rpm -q httpd
httpd-2.4.37-2.fc29.x86_64

# apachectl status
/usr/sbin/apachectl: line 101: syntax error near unexpected token `('
/usr/sbin/apachectl: line 101: `    echo To pass extra arguments to httpd, see the httpd.service(8)'

Comment 1 Fedora Update System 2018-11-07 12:07:15 UTC
httpd-2.4.37-3.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7126da5366

Comment 2 Luboš Uhliarik ✈ 2018-11-07 12:08:03 UTC
Thanks Vadym for report, I've pushed fix to git repo.

Comment 3 Fedora Update System 2018-11-08 05:20:18 UTC
httpd-2.4.37-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7126da5366

Comment 4 Fedora Update System 2018-11-10 03:18:57 UTC
httpd-2.4.37-3.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.